Bug 2220 - [UPDATE REQUEST] libpng 1.15.13 -> 1.15.17
: [UPDATE REQUEST] libpng 1.15.13 -> 1.15.17
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-18 11:20 MSD by Andrey Bondrov
Modified: 2013-10-18 10:58 MSD (History)
3 users (show)

See Also:
RPM Package: libpng
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2013-06-18 11:20:30 MSD
New bugfix version of libpng is released.
Comment 1 Andrey Bondrov 2013-06-18 11:23:05 MSD
Advisory: "New bugfix version 1.5.16. It fixes mostly memory allocation issues".

https://abf.rosalinux.ru/build_lists/1156614
https://abf.rosalinux.ru/build_lists/1156615
Comment 2 Denis Silakov 2013-10-15 12:40:44 MSD
It seems that these packages were never tested. Let's try to update to 1.5.17. It contains a couple more fixes.

Advisory:
New bugfix version 1.5.17. It fixes mostly memory allocation issues.

Build lists:
https://abf.rosalinux.ru/build_lists/1353029
https://abf.rosalinux.ru/build_lists/1353030
Comment 3 Vladimir Potapov 2013-10-17 16:28:15 MSD
libpng15-1.5.17-1-rosa2012.1
**************** Advisory *******************
New bugfix version 1.5.16. It fixes mostly memory allocation issues
*********************************************
QA Verified